

/*** ESSENTIAL STYLES ***/
.nav, .nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.nav {
	line-height:	1.0;
	font-family: "Adobe Garamond Pro", "Garamond Premier Pro"}
.nav ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.nav ul li {
	width:			100%;
}
.nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.nav li {
	float:			left;
	position:		relative;
}
.nav a {
	display:		block;
	position:		relative;
}
.nav li:hover ul,
.nav li.sfHover ul {
	left:			0;
	top:			67px; /* match top ul list item height */
	z-index:		99;
}
ul.nav li:hover li ul,
ul.nav li.sfHover li ul {
	top:			-999em;
}
ul.nav li li:hover ul,
ul.nav li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.nav li li:hover li ul,
ul.nav li li.sfHover li ul {
	top:			-999em;
}
ul.nav li li li:hover ul,
ul.nav li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.nav {
}
.nav a {
	
}

.nav a, .nav a:visited  { /* visited pseudo selector so IE6 applies text colour*/
}

nav li ul {
	background:none;
	color: white;
}
 .nav li li a {
	background: rgba(0, 0, 0, 0.8);
	width:184px;
	background-image: none;
	height: 30px;
	margin-top: 4px;
	text-indent: 0;
	text-align:right;
	color:#909090;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 2px;
	font-family: adobe garamond;
	font-size: 14px;
	line-height:30px;
	padding-right: 4px;
	
}
.nav li li a:hover {
	background:		rgba(0, 0, 0, 1.0);
	background-image: none;
	color: #782624;
}



/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('http://www.jointheraid.com/site/wp-content/themes/the-raid/style/js/superfish/images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
